<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<FileZilla3>
    <Layout Builddate="2014-07-22" Buildtime="11:01:37">
        <Resources>
            <xrc file="certificate.xrc" date="1406019729" />
            <xrc file="dialogs.xrc" date="1406019729" />
            <xrc file="inputdialog.xrc" date="1406019729" />
            <xrc file="menus.xrc" date="1406019729" />
            <xrc file="netconfwizard.xrc" date="1406019729" />
            <xrc file="quickconnectbar.xrc" date="1406019729" />
            <xrc file="settings.xrc" date="1406019729" />
            <xrc file="sitemanager.xrc" date="1406019729" />
            <xrc file="toolbar.xrc" date="1406019729" />
            <xrc file="update.xrc" date="1406019729" />
        </Resources>
        <Language id="ru_RU" date="1406019729">
            <Font font="0;-12;0;0;0;400;0;0;0;1;0;0;0;0;Segoe UI" width="669" height="15" />
            <Dialog name="Site Manager" width="616" />
        </Language>
    </Layout>
</FileZilla3>
